# encoding: utf-8
"""
@author: luojunhui
"""
import time
import json
import requests


class Test(object):
    """
    测试
    """
    local_ip_address = "localhost"

    # local_ip_address = "192.168.100.31"
    # local_ip_address = "61.48.133.26"

    @classmethod
    def ask_question(cls, content, title):
        """
        请求数据
        :return:
        """
        url = "http://{}:9111/search_videos".format(cls.local_ip_address)
        body = {
            "accountName": "音药养心馆",
            "content": content,
            "cover": "http://mmbiz.qpic.cn/mmbiz_jpg/DAIqn771G5OegJt9iacR7k7Gxgs0ic6Vg0fUtxmicJzxoBWicibQciaQkhgXzsyJqnfETRibGHMwZzsCkSuVXb16xdMTg/0?from=appmsg",
            "ghId": "gh_6d205db62f04",  # ab2
            # "ghId": "gh_c69776baf2cd", # ab0
            "title": title
        }

        a = time.time()
        header = {
            "Content-Type": "application/json",
        }

        response = requests.post(url, json=body, headers=header, timeout=600)
        b = time.time()
        print(b - a)
        print(json.dumps(response.json(), ensure_ascii=False, indent=4))
        return response.json()

    @classmethod
    def recall_video(cls, trace_id):
        """
        召回视频
        :param trace_id:
        :return:
        """
        url = "http://{}:9111/recall_videos".format(cls.local_ip_address)
        header = {
            "Content-Type": "application/json",
        }
        body = {
            "traceId": trace_id
        }
        a = time.time()
        response = requests.post(url, json=body, headers=header, timeout=600)
        b = time.time()
        # print(json.dumps(response.json(), ensure_ascii=False, indent=4))
        print("Time Costs", b - a)
        return response.json()


obj_list = [
    {
        "title": "中国为俄提供“生命线”，普京给中方敲了个醒，得做好打算",
        "content": "俄罗斯总统普京在访华期间所携带的豪华阵容和密集行程引起了国际社会的广泛关注。此次访问不仅是为了庆祝中俄建交75周年这一重要时刻，更是普京就任俄罗斯联邦总统后的首次外访，选择中国作为他的首站访问国，以此彰显了俄罗斯对中俄关系的高度重视和独特重要性。\n\n普京此次访华并非孤身前来，而是率领了一个庞大的贸易代表团，其中包括数名俄罗斯政府部门的部长和企业领袖。这一豪华阵容不仅显示了俄罗斯对中俄关系的重视，也体现了两国在经济和政治领域深化合作的强烈意愿。在当前国际形势复杂多变的大背景下，中俄关系的稳步发展无疑具有重要的战略意义。\n\n俄罗斯当前正面临严峻的国际局势，特别是在俄乌冲突持续升级、西方国家对俄罗斯实施严厉制裁的背景下，寻求新的市场和出口渠道成为俄罗斯的迫切需求。2023年，中俄两国之间的贸易额达到创纪录的2401亿美元，其中天然气成为重要的组成部分。这不仅表明了中俄贸易关系的紧密，也显示了俄罗斯在寻找新的合作伙伴方面的努力和成果。\n\n在能源合作方面，俄罗斯与中国的合作关系尤为紧密。俄罗斯计划每年通过哈萨克斯坦向中国输送约350亿立方米天然气，并计划建设新的管道以进一步深化与中国的能源合作。这条新的天然气管道将为俄罗斯向中国输送更多天然气提供便利，同时也将促进中亚地区和中国之间的经济合作。\n\n另一个备受瞩目的项目是俄罗斯新提出的西伯利亚力量2号管道项目，该项目将进一步增加对中国的天然气供应量，为两国的合作关系注入新的动力。这个项目不仅有助于满足中国对能源日益增长的需求，也将为俄罗斯带来稳定的市场和收入来源。\n\n中俄两国在政治和经济领域的合作也展现出良好的态势。两国都奉行独立自主的外交政策，不会屈服于外部压力，这种合作基于两国的根本利益和互信基础。中俄关系的深化不仅符合两国和两国人民的利益，也为世界多极化和经济全球化的发展做出了积极贡献。\n\n在政治层面，中俄两国在联合国等国际组织中保持密切合作，共同应对全球挑战，如气候变化、国际恐怖主义和地区冲突等。双方在重大国际问题上的协调和合作，增强了两国在国际舞台上的影响力和话语权。\n\n在经济层面，中俄两国的合作也不断深化。除了能源领域的合作，两国在科技、农业、基础设施建设等多个领域展开了广泛合作。例如，中俄科技创新合作日益密切，双方在人工智能、5G通信、航空航天等高新技术领域的合作项目不断增加。农业合作方面，中国对俄罗斯农产品的需求不断增长，两国在农产品贸易和农业技术交流方面也取得了显著进展。\n\n展望未来，中俄合作将进一步深化，互利共赢。两国之间的合作不仅有利于各自经济的发展，也有利于维护国际和地区的和平与稳定。俄罗斯选择与中国加强合作，是基于两国长期友好关系和共同利益的考量，将为中俄关系的发展开辟新的空间。\n\n中俄合作的不断加深，必将为两国和地区的发展带来更多机遇和挑战。例如，随着“一带一路”倡议的推进，中俄在“一带一路”框架下的合作将更加紧密。两国在基础设施建设、贸易投资、金融合作等方面有着广阔的合作前景。\n\n此外，中俄在应对全球性问题方面也将继续合作。面对气候变化、全球经济不确定性等挑战，两国将共同努力，推动全球治理体系改革，促进世界的和平与发展。\n\n普京此次访华展现的豪华阵容和密集行程，引发了国际社会对中俄关系的新关注。中俄两国在能源、政治、经济等多个领域的合作不断深化，展现出广阔的前景。未来，中俄合作将继续朝着互利共赢的方向前进，为两国和地区的发展带来更多机遇。\n\n普京此次访华不仅是对中俄关系的重要推动，也是两国友谊的进一步升华。相信在双方的共同努力下，中俄关系将迎来更加美好的明天。\n\n最后，感谢您关注中俄合作的新进展！点击【点赞】+【在看】，转发给朋友，共同关注中俄合作的新篇章！"
    },
    {
        "title": "中国为俄提供“生命线”，普京给中方敲了个醒，得做好打算",
        "content": "俄罗斯总统普京在访华期间所携带的豪华阵容和密集行程引起了国际社会的广泛关注。此次访问不仅是为了庆祝中俄建交75周年这一重要时刻，更是普京就任俄罗斯联邦总统后的首次外访，选择中国作为他的首站访问国，以此彰显了俄罗斯对中俄关系的高度重视和独特重要性。\n\n普京此次访华并非孤身前来，而是率领了一个庞大的贸易代表团，其中包括数名俄罗斯政府部门的部长和企业领袖。这一豪华阵容不仅显示了俄罗斯对中俄关系的重视，也体现了两国在经济和政治领域深化合作的强烈意愿。在当前国际形势复杂多变的大背景下，中俄关系的稳步发展无疑具有重要的战略意义。\n\n俄罗斯当前正面临严峻的国际局势，特别是在俄乌冲突持续升级、西方国家对俄罗斯实施严厉制裁的背景下，寻求新的市场和出口渠道成为俄罗斯的迫切需求。2023年，中俄两国之间的贸易额达到创纪录的2401亿美元，其中天然气成为重要的组成部分。这不仅表明了中俄贸易关系的紧密，也显示了俄罗斯在寻找新的合作伙伴方面的努力和成果。\n\n在能源合作方面，俄罗斯与中国的合作关系尤为紧密。俄罗斯计划每年通过哈萨克斯坦向中国输送约350亿立方米天然气，并计划建设新的管道以进一步深化与中国的能源合作。这条新的天然气管道将为俄罗斯向中国输送更多天然气提供便利，同时也将促进中亚地区和中国之间的经济合作。\n\n另一个备受瞩目的项目是俄罗斯新提出的西伯利亚力量2号管道项目，该项目将进一步增加对中国的天然气供应量，为两国的合作关系注入新的动力。这个项目不仅有助于满足中国对能源日益增长的需求，也将为俄罗斯带来稳定的市场和收入来源。\n\n中俄两国在政治和经济领域的合作也展现出良好的态势。两国都奉行独立自主的外交政策，不会屈服于外部压力，这种合作基于两国的根本利益和互信基础。中俄关系的深化不仅符合两国和两国人民的利益，也为世界多极化和经济全球化的发展做出了积极贡献。\n\n在政治层面，中俄两国在联合国等国际组织中保持密切合作，共同应对全球挑战，如气候变化、国际恐怖主义和地区冲突等。双方在重大国际问题上的协调和合作，增强了两国在国际舞台上的影响力和话语权。\n\n在经济层面，中俄两国的合作也不断深化。除了能源领域的合作，两国在科技、农业、基础设施建设等多个领域展开了广泛合作。例如，中俄科技创新合作日益密切，双方在人工智能、5G通信、航空航天等高新技术领域的合作项目不断增加。农业合作方面，中国对俄罗斯农产品的需求不断增长，两国在农产品贸易和农业技术交流方面也取得了显著进展。\n\n展望未来，中俄合作将进一步深化，互利共赢。两国之间的合作不仅有利于各自经济的发展，也有利于维护国际和地区的和平与稳定。俄罗斯选择与中国加强合作，是基于两国长期友好关系和共同利益的考量，将为中俄关系的发展开辟新的空间。\n\n中俄合作的不断加深，必将为两国和地区的发展带来更多机遇和挑战。例如，随着“一带一路”倡议的推进，中俄在“一带一路”框架下的合作将更加紧密。两国在基础设施建设、贸易投资、金融合作等方面有着广阔的合作前景。\n\n此外，中俄在应对全球性问题方面也将继续合作。面对气候变化、全球经济不确定性等挑战，两国将共同努力，推动全球治理体系改革，促进世界的和平与发展。\n\n普京此次访华展现的豪华阵容和密集行程，引发了国际社会对中俄关系的新关注。中俄两国在能源、政治、经济等多个领域的合作不断深化，展现出广阔的前景。未来，中俄合作将继续朝着互利共赢的方向前进，为两国和地区的发展带来更多机遇。\n\n普京此次访华不仅是对中俄关系的重要推动，也是两国友谊的进一步升华。相信在双方的共同努力下，中俄关系将迎来更加美好的明天。\n\n最后，感谢您关注中俄合作的新进展！点击【点赞】+【在看】，转发给朋友，共同关注中俄合作的新篇章！"
    },
    {
        "title": "站队中国还是美国？邻国政坛一夜变天，准总理对华交底，信号强烈",
        "content": "\n\n近期，新加坡的政治舞台发生了一次重要的变动，新加坡第四任总理黄循财在总统府正式宣誓就职，接替了李显龙的总理职位。李显龙则卸任总理职务，转而担任国务资政，为新一代领导人黄循财提供支持和指导。这次领导权的交接不仅标志着新加坡政治历史上的一个新篇章，也在国内外引起了广泛的关注和讨论。\n\n\n黄循财在他的就职演说中，表达了能够担任新加坡总理的荣幸与责任感。他承诺将继续为新加坡人民服务，并在国家发展中发挥重要作用。黄循财在政府内拥有丰富的经验，特别是在新冠疫情防控方面的贡献得到了广泛认可。\n\n这位年仅51岁的新加坡第四任总理，在政治生涯中经历了多次起伏，但凭借自己的能力和努力，成功走到了国家最高领导者的位置。他的政治经验和领导才能备受期待，如何推动新加坡的国家发展，成为了人们关注的焦点。\n\n在就职演说中，黄循财提到了对李显龙的感激之情，表示将继续借助他的宝贵意见和看法。李显龙在权力交接过程中也表示，希望帮助继任者树立威望、与新加坡人民打成一片，但新总理也需要有自己的方式和团队来治理国家。\n\n黄循财的新内阁名单较上一届变化不大，这样做是为了维持政治连续性和稳定性。李显龙留在内阁担任国务资政，这无疑为新领导团队提供了宝贵的经验和支持。\n\n\n\n黄循财在就职演说中还谈到了新加坡的外交政策，特别是与中国和美国的关系。他表示，新加坡是一个小国，在全球政治舞台上无法不卷入各种复杂的局势中，因此必须适应新的现实，继续促进与中美两大国家的合作，为新加坡的利益着想。外交部发言人汪文斌也对黄循财的就任表示祝贺，相信在他的领导下，新加坡将取得新的成就。\n\n黄循财的政策路线和治国方针备受关注，他在就职演说中也提到了对李显龙的感激之情，表示将继续借助他的宝贵意见和看法。在权力交接过程中，李显龙也表示，希望帮助继任者树立威望、与新加坡人打成一片，但新总理也要有自己的方式和团队治理国家。黄循财的新内阁名单较上一届变化不大，为维持政治连续性和稳定性，李显龙留在内阁担任国务资政。\n\n\n\n在国内方面，黄循财和他的领导团队面临着一系列挑战。新加坡是一个多元文化的国家，国内民众的诉求多种多样。如何平衡不同群体的利益，维持社会和谐与稳定，是新一任政府需要面对的重要课题。此外，随着全球经济形势的变化，新加坡也需要在经济发展方面作出新的规划和调整，以保持其在国际市场中的竞争力。\n\n新加坡新任总理黄循财的就职演说展现了自信，勾勒了国家未来的发展方向。在国际局势诡谲多变、国内民众诉求多元的挑战下，黄循财和第四代领导团队将面临众多挑战。如何维持国民凝聚力、引领新加坡继续向前，将是黄循财面临的最大挑战之一。\n\n\n\n新加坡新任总理黄循财的就职，标志着新加坡政治历史的新篇章。新一代领导人将如何面对国内外多重挑战，引领新加坡走向更加繁荣稳定的未来，是所有新加坡人民共同期待和关注的焦点。随着政治局势的变化和国家发展的进程，黄循财的执政之路注定充满挑战，但也充满希望。愿新加坡在他的领导下，继续前行，创造出更加美好的明天。\n\n新加坡领导权平稳交接，新一代领导人黄循财将如何面对国内外多重挑战，引领新加坡走向更加繁荣稳定的未来，这是所有新加坡人民共同期待和关注的焦点。随着政治局势的变化和国家发展的进程，黄循财的执政之路注定充满挑战，但也充满希望。愿新加坡在他的领导下，继续前行，创造出更加美好的明天。 \n\n新加坡新总理黄循财的就职，不仅是新加坡政治历史上的一个重要时刻，也引发了国内外的广泛关注和讨论。新一代领导人将如何面对国内外多重挑战，引领新加坡走向更加繁荣稳定的未来，这是所有新加坡人民共同期待和关注的焦点。随着政治局势的变化和国家发展的进程，黄循财的执政之路注定充满挑战，但也充满希望。愿新加坡在他的领导下，继续前行，创造出更加美好的明天。\n\n\n在黄循财的领导下，新加坡将迎来一个新的时代。这不仅是一次领导权的平稳交接，更是一次国家发展的新起点。黄循财的政治经验和领导才能将为新加坡的发展注入新的活力和动力。我们期待，在他的领导下，新加坡能够克服各种挑战，继续向前，创造出更加辉煌的未来。让我们一起关注新加坡的政治变化，支持黄循财领导新加坡走向繁荣的明天。"
    },
    {
        "title": "三大消息：不打垮中国誓不罢休？中方早有准备！美国这次麻烦大了",
        "content": """
        最近，国际间传来了不少重大消息，特别是中美之间的经济与贸易关系成为焦点。这次的事件不仅涉及到新能源产业的争端、美国对华新一轮关税措施，还包括美联储的货币政策调整，给全球经济带来了深远的影响。本文将详细探讨这些事件的背景、各方反应、专家评论以及可能的影响。

首先，美国对中国新能源产业的打压再度升级。美国财长耶伦在接受媒体采访时声称，中国在电动汽车等新能源领域存在产能过剩问题，暗示中国的新能源产业发展对全球市场构成了威胁。

对此，中国外交部发言人汪文斌严厉批评美国的言论，指出美国打压别国先进产业的行为完全违背了市场经济原则和国际经贸规则。汪文斌强调，中国的新能源产业发展符合全球经济绿色转型的需求，不仅有利于中国，也有利于世界经济的可持续发展。

耶伦的言论在美国国内也引发了广泛讨论。许多经济学家和产业专家质疑其论断的准确性，认为美国所谓的“产能过剩”缺乏数据支持，更像是为保护本国产业而找的借口。专家们指出，美国政府的保护主义政策不仅无法解决自身产业问题，还会进一步恶化中美关系，可能引发新一轮的贸易战。中国方面则表示，将继续推动国内产业发展，并采取必要的反制措施，坚决维护自身权益。

接下来，白宫宣布将对价值180亿美元的自中国进口商品加征关税，涉及钢铁、铝材、半导体、电池等多个领域。特别是针对中国电动汽车的关税将从25%提高到100%。这一消息再次引发了中美贸易摩擦的担忧。

中国外交部发言人汪文斌明确表示，中方反对这种违反世贸规则的关税措施，并将采取必要措施维护自身权益。专家分析认为，由于中国对美新能源汽车出口量小，美国此举更多的是象征意义，但会进一步恶化中美关系。中国可能会采取类似的反制措施，对美国出口的产品加征关税，从而引发新一轮的贸易战。

对于美国企业和市场来说，加征关税的措施可能在短期内保护本土企业，但从长远来看，这种贸易保护主义政策只会导致美国企业失去竞争力。美国的新能源汽车市场在各种补贴政策的保护下，看似繁荣，但实际上错失了与中国在全球市场竞争的机会。专家指出，加征关税的象征意义大于实际影响，对中国经济的增长几乎不会带来实质性的削弱。

最后，美联储的货币政策调整也备受关注。美联储理事米歇尔·鲍曼表示，预计2024年美联储不会降息，因为通胀反弹的风险仍然存在，利率将维持在高位。美联储主席鲍威尔进一步指出，尽管对通胀降温有所信心，但仍不确定未来的经济走向，预计不会加息但也不会降息，等待通胀进一步放缓。这一政策导致美国企业的资产负债表恶化，增加了经济风险。

美联储的高利率政策不仅对美国经济带来了负面影响，也对全球经济产生了连锁反应。高利率政策导致美国企业融资成本增加，投资减少，经济增长乏力。同时，美债利息不断增加，若未来加息未能实现大规模的经济收割，美国可能面临资不抵债的困境。专家分析认为，如果美联储最终选择降息，意味着其高利率政策未能达到预期效果，这将对美国经济造成更大的打击。

总结来看，美国对中国新能源产业的指责和新一轮关税措施，以及美联储的高利率政策，都是试图通过外部手段解决内部经济问题的表现。然而，这些短视的政策不仅无法真正解决问题，还可能引发更严重的经济和贸易冲突。

中美两国作为全球最大的经济体，应该通过对话和合作来解决分歧，共同推动世界经济的稳定和发展。美国的这些措施预计将进一步恶化中美关系，并可能引发新一轮贸易战。与此同时，美联储的高利率政策也可能对美国经济带来负面影响，进一步增加全球经济的不确定性。

在这样的背景下，中国需要继续坚定不移地推动新能源产业的发展，同时做好应对各种外部挑战的准备。通过提升自身竞争力和创新能力，中国完全有能力在全球经济中占据更重要的位置。中美之间的合作与竞争，必将在未来很长一段时间内影响全球经济的走向。
        """
    },
    {
        "title": "三大消息：不打垮中国誓不罢休？中方早有准备！美国这次麻烦大了",
        "content": """
        最近，国际间传来了不少重大消息，特别是中美之间的经济与贸易关系成为焦点。这次的事件不仅涉及到新能源产业的争端、美国对华新一轮关税措施，还包括美联储的货币政策调整，给全球经济带来了深远的影响。本文将详细探讨这些事件的背景、各方反应、专家评论以及可能的影响。

首先，美国对中国新能源产业的打压再度升级。美国财长耶伦在接受媒体采访时声称，中国在电动汽车等新能源领域存在产能过剩问题，暗示中国的新能源产业发展对全球市场构成了威胁。

对此，中国外交部发言人汪文斌严厉批评美国的言论，指出美国打压别国先进产业的行为完全违背了市场经济原则和国际经贸规则。汪文斌强调，中国的新能源产业发展符合全球经济绿色转型的需求，不仅有利于中国，也有利于世界经济的可持续发展。

耶伦的言论在美国国内也引发了广泛讨论。许多经济学家和产业专家质疑其论断的准确性，认为美国所谓的“产能过剩”缺乏数据支持，更像是为保护本国产业而找的借口。专家们指出，美国政府的保护主义政策不仅无法解决自身产业问题，还会进一步恶化中美关系，可能引发新一轮的贸易战。中国方面则表示，将继续推动国内产业发展，并采取必要的反制措施，坚决维护自身权益。

接下来，白宫宣布将对价值180亿美元的自中国进口商品加征关税，涉及钢铁、铝材、半导体、电池等多个领域。特别是针对中国电动汽车的关税将从25%提高到100%。这一消息再次引发了中美贸易摩擦的担忧。

中国外交部发言人汪文斌明确表示，中方反对这种违反世贸规则的关税措施，并将采取必要措施维护自身权益。专家分析认为，由于中国对美新能源汽车出口量小，美国此举更多的是象征意义，但会进一步恶化中美关系。中国可能会采取类似的反制措施，对美国出口的产品加征关税，从而引发新一轮的贸易战。

对于美国企业和市场来说，加征关税的措施可能在短期内保护本土企业，但从长远来看，这种贸易保护主义政策只会导致美国企业失去竞争力。美国的新能源汽车市场在各种补贴政策的保护下，看似繁荣，但实际上错失了与中国在全球市场竞争的机会。专家指出，加征关税的象征意义大于实际影响，对中国经济的增长几乎不会带来实质性的削弱。

最后，美联储的货币政策调整也备受关注。美联储理事米歇尔·鲍曼表示，预计2024年美联储不会降息，因为通胀反弹的风险仍然存在，利率将维持在高位。美联储主席鲍威尔进一步指出，尽管对通胀降温有所信心，但仍不确定未来的经济走向，预计不会加息但也不会降息，等待通胀进一步放缓。这一政策导致美国企业的资产负债表恶化，增加了经济风险。

美联储的高利率政策不仅对美国经济带来了负面影响，也对全球经济产生了连锁反应。高利率政策导致美国企业融资成本增加，投资减少，经济增长乏力。同时，美债利息不断增加，若未来加息未能实现大规模的经济收割，美国可能面临资不抵债的困境。专家分析认为，如果美联储最终选择降息，意味着其高利率政策未能达到预期效果，这将对美国经济造成更大的打击。

总结来看，美国对中国新能源产业的指责和新一轮关税措施，以及美联储的高利率政策，都是试图通过外部手段解决内部经济问题的表现。然而，这些短视的政策不仅无法真正解决问题，还可能引发更严重的经济和贸易冲突。

中美两国作为全球最大的经济体，应该通过对话和合作来解决分歧，共同推动世界经济的稳定和发展。美国的这些措施预计将进一步恶化中美关系，并可能引发新一轮贸易战。与此同时，美联储的高利率政策也可能对美国经济带来负面影响，进一步增加全球经济的不确定性。

在这样的背景下，中国需要继续坚定不移地推动新能源产业的发展，同时做好应对各种外部挑战的准备。通过提升自身竞争力和创新能力，中国完全有能力在全球经济中占据更重要的位置。中美之间的合作与竞争，必将在未来很长一段时间内影响全球经济的走向。
        """
    },
    {
        "title": "中美局势彻底逆转！中国亮出“大杀器”，美军骑虎难下，紧急喊停",
        "content": """
        在当前的国际局势下，中美关系的紧张态势不断升级，尤其是在军事领域的较量中更是充满了火药味。最近，多名美国议员向海军部长托罗和空军部长肯德尔发出联名信，警告美军在印太地区的基地防御能力薄弱，可能导致90%的美军战机被摧毁在地面上。这一警告引发了广泛关注，反映了美军面对中国导弹威胁的现实困境。

议员们要求美军立即做出改变，包括增加防空系统和修建更加坚固的机库，以抵御中国导弹的打击。然而，这些建议是否能实际解决问题仍然值得怀疑。事实上，在最近的美中战争模拟演习中，美军90%的战机在战斗打响前就被中国导弹摧毁在地面上，显示出美军基地防御力的严重不足以及海军动员能力的滞后。

中国的东风系列导弹覆盖了中国周边所有大型机场，可以精确打击美军战机，包括琉球群岛和关岛等地的军事基地。美国议员们因此要求增加经费来加固这些基地的防御设施。然而，面对中国导弹技术的飞速发展，美军的现有防御措施显得捉襟见肘。中国在导弹技术领域取得了辉煌的成果，包括东风系列导弹、反舰导弹、高超音速导弹和防空导弹，形成了一个从短程到远程都十分全面的导弹体系。

解放军东部战区空军轰炸航空兵某师近期展开了多场次、多区域的实战化飞行训练，展示了中国空军的强大实力和威慑能力，特别是轰-6K轰炸机的远程打击能力。这些训练不仅展示了中国空军的战斗力，也进一步证明了中国在军事技术上的进步。

美军的战略劣势也因此进一步加剧。由于美军基地防御力薄弱且耗费巨资打造的反导防御系统信心不足，美军不得不在亚太地区四处躲藏以避免战时被摧毁。这种局势使得美军在该地区的战略地位变得更加脆弱。美军内部对于是否需要加固机堡的问题长期存在争议，但在面对中国导弹威胁的现实面前，这种争议显得尤为不合时宜。

值得注意的是，美国不断在中国周边加强针对性军事部署，并挑动日本、菲律宾等国与中国的争端，导致地区局势日益紧张。然而，这种策略不仅未能有效遏制中国，反而使美军自身陷入了尴尬的处境。美军基地现有防御力无法抵御中国导弹的打击，而美国国会议员提出的增加防空系统和修建更加坚固的机库的建议也未必能从根本上解决问题。

在模拟战争推演中，美军战机在战斗打响前就可能被中国导弹摧毁，这一结果揭示了美军基地防御的脆弱性和海军动员能力的滞后。长期以来，美国在军事策略上过度依赖空军，而这种依赖在面对中国导弹威胁时显得尤为危险。从战略角度看，美国在冲突初期过度依赖空军可能严重削弱其整体应对能力。

中国的导弹技术在现代战争中的重要性不言而喻，尤其是精确制导导弹。在这一领域，中国的导弹性能已经超越了美国。中国在导弹技术领域的成就归功于数十年的辛苦研发，这些成就不仅提升了中国的国防能力，也对美军构成了强大的威慑力。

解放军的实战化训练进一步展示了中国军队的战斗力。轰-6K轰炸机具备核常兼备的远程打击能力，能挂载高超音速导弹和超音速隐身无人机。这些装备的实战化演练不仅展示了中国空军的强大实力，也象征着国家力量与尊严。

美国在亚太地区的军事部署面临着前所未有的挑战。美军在该地区人迹罕至的荒岛四处躲藏以避免战时被摧毁，这种局面不仅反映了美军对自身反导防御系统的信心不足，也突显了中国导弹技术的强大威慑力。中国的导弹体系覆盖了短程到远程的全面铺设范围，使得美军在面对中国导弹威胁时显得无所适从。

综上所述，中美局势的“彻底逆转”不仅是中国导弹技术进步的结果，也是美军战略失误的体现。面对中国的强大威慑力，美军在亚太地区的战略地位变得愈加脆弱。美国需要重新审视其对华政策和军事策略，以应对日益复杂的国际局势。中国凭借先进的导弹技术和强大的军事实力，已经在中美军事较量中占据了主动地位，这无疑对未来的国际局势产生深远影响。
        """
    },
    {
        "title": "中美局势彻底逆转！中国亮出“大杀器”，美军骑虎难下，紧急喊停",
        "content": """
        在当前的国际局势下，中美关系的紧张态势不断升级，尤其是在军事领域的较量中更是充满了火药味。最近，多名美国议员向海军部长托罗和空军部长肯德尔发出联名信，警告美军在印太地区的基地防御能力薄弱，可能导致90%的美军战机被摧毁在地面上。这一警告引发了广泛关注，反映了美军面对中国导弹威胁的现实困境。

议员们要求美军立即做出改变，包括增加防空系统和修建更加坚固的机库，以抵御中国导弹的打击。然而，这些建议是否能实际解决问题仍然值得怀疑。事实上，在最近的美中战争模拟演习中，美军90%的战机在战斗打响前就被中国导弹摧毁在地面上，显示出美军基地防御力的严重不足以及海军动员能力的滞后。

中国的东风系列导弹覆盖了中国周边所有大型机场，可以精确打击美军战机，包括琉球群岛和关岛等地的军事基地。美国议员们因此要求增加经费来加固这些基地的防御设施。然而，面对中国导弹技术的飞速发展，美军的现有防御措施显得捉襟见肘。中国在导弹技术领域取得了辉煌的成果，包括东风系列导弹、反舰导弹、高超音速导弹和防空导弹，形成了一个从短程到远程都十分全面的导弹体系。

解放军东部战区空军轰炸航空兵某师近期展开了多场次、多区域的实战化飞行训练，展示了中国空军的强大实力和威慑能力，特别是轰-6K轰炸机的远程打击能力。这些训练不仅展示了中国空军的战斗力，也进一步证明了中国在军事技术上的进步。

美军的战略劣势也因此进一步加剧。由于美军基地防御力薄弱且耗费巨资打造的反导防御系统信心不足，美军不得不在亚太地区四处躲藏以避免战时被摧毁。这种局势使得美军在该地区的战略地位变得更加脆弱。美军内部对于是否需要加固机堡的问题长期存在争议，但在面对中国导弹威胁的现实面前，这种争议显得尤为不合时宜。

值得注意的是，美国不断在中国周边加强针对性军事部署，并挑动日本、菲律宾等国与中国的争端，导致地区局势日益紧张。然而，这种策略不仅未能有效遏制中国，反而使美军自身陷入了尴尬的处境。美军基地现有防御力无法抵御中国导弹的打击，而美国国会议员提出的增加防空系统和修建更加坚固的机库的建议也未必能从根本上解决问题。

在模拟战争推演中，美军战机在战斗打响前就可能被中国导弹摧毁，这一结果揭示了美军基地防御的脆弱性和海军动员能力的滞后。长期以来，美国在军事策略上过度依赖空军，而这种依赖在面对中国导弹威胁时显得尤为危险。从战略角度看，美国在冲突初期过度依赖空军可能严重削弱其整体应对能力。

中国的导弹技术在现代战争中的重要性不言而喻，尤其是精确制导导弹。在这一领域，中国的导弹性能已经超越了美国。中国在导弹技术领域的成就归功于数十年的辛苦研发，这些成就不仅提升了中国的国防能力，也对美军构成了强大的威慑力。

解放军的实战化训练进一步展示了中国军队的战斗力。轰-6K轰炸机具备核常兼备的远程打击能力，能挂载高超音速导弹和超音速隐身无人机。这些装备的实战化演练不仅展示了中国空军的强大实力，也象征着国家力量与尊严。

美国在亚太地区的军事部署面临着前所未有的挑战。美军在该地区人迹罕至的荒岛四处躲藏以避免战时被摧毁，这种局面不仅反映了美军对自身反导防御系统的信心不足，也突显了中国导弹技术的强大威慑力。中国的导弹体系覆盖了短程到远程的全面铺设范围，使得美军在面对中国导弹威胁时显得无所适从。

综上所述，中美局势的“彻底逆转”不仅是中国导弹技术进步的结果，也是美军战略失误的体现。面对中国的强大威慑力，美军在亚太地区的战略地位变得愈加脆弱。美国需要重新审视其对华政策和军事策略，以应对日益复杂的国际局势。中国凭借先进的导弹技术和强大的军事实力，已经在中美军事较量中占据了主动地位，这无疑对未来的国际局势产生深远影响。
        """
    },
    {
        "title": "全美彻底乱了？拜登一边武力镇压，一边甩锅中国，中方果断反击",
        "content": """最近，美国国内局势可谓风起云涌，社会动荡不安。多地爆发冲突，特别是在一些知名高校，大量学生抗议拜登政府的政策。这些抗议活动规模庞大，情绪激烈，导致不少学生和老师被逮捕。这些事件加剧了美国国内的紧张局势，对拜登政府的治理能力提出了严峻挑战。

面对如此激烈的抗议活动，拜登政府采取了武力镇压的手段，动员国民警卫队对抗议民众进行压制。在此过程中，一些学生在校园内搭建的帐篷被暴力拆除，部分学生在与警察的冲突中遭到殴打。然而，这些强硬手段未能平息抗议，反而激发了更多的不满和反对。拜登政府在处理这些抗议活动时，显得力不从心，无法有效应对不断升级的社会危机。

在国内局势动荡的同时，美国在国际舞台上的表现也饱受诟病。特别是在巴以冲突问题上，拜登政府的立场和政策引发了广泛的争议。美国在联合国安理会上为了以色列的利益动用了否决权，阻止了巴勒斯坦成为正式成员国的提案。

这一行为被视为对巴以和平进程的阻碍，引发了美国国内对政府外交政策的广泛批评。而拜登政府对以色列的巨额援助（260亿美元援助法案）更是在国内和国际上引起了争议，被认为加剧了加沙地区的人道主义危机，使美国的立场受到质疑。

此外，拜登政府试图通过控制媒体和网络平台引导舆论，但TikTok等社交媒体的出现打破了这种控制。美国民众通过这些平台了解到了巴以冲突的真相和政府的虚伪和错误，对拜登政府构成了巨大的舆论压力。拜登政府在舆论控制方面的能力受到了前所未有的挑战，无法完全掌控舆论导向，导致民众的不满情绪进一步高涨。

面对国内动乱和国际批评，拜登政府试图将责任推给中国，声称中国在支持美国的抗议活动。然而，这种指责遭到了中国的果断反击。中国通过官方渠道指出，美国自身的行为才是导致动乱的原因，呼吁美国停止无端指责。这一回应不仅揭示了美国政府的虚伪和错误，也进一步加剧了国际社会对美国的质疑和批评。

美国国内抗议活动的起因与政府的应对措施密切相关。从去年10月巴以冲突爆发以来，支持巴勒斯坦的示威活动频繁在美国高校中爆发。一些美国高校采取了更严厉的措施，尽管抗议者声称采取和平的斗争策略，但校方认定抗议具有破坏性，并寻求加强对校园公共空间的管理。这次抗议浪潮与历史上的其他学生抗议活动存在显著区别，主要体现在示威者采取的策略。学生们不仅游行示威，还建立了营地，持续数天或数周，与当局形成持续的紧张关系。

拜登政府在应对这些抗议活动时，显得力不从心，缺乏有效的解决方案。尽管拜登政府明确表示支持以色列，但同时警告相关力量不要卷入冲突之中。这一立场使拜登与以色列紧密联系在一起，尤其是在以色列在加沙地带的行动受到广泛批评、引发人道主义危机的情况下。拜登总统重申了他对以色列的坚定支持，同时强调以色列应在军事行动中保护巴勒斯坦平民、减少对平民的伤害。然而，这些言论未能平息国内外对拜登政府的批评声浪。

美国国内抗议活动和巴以冲突对拜登政府的政策产生了巨大影响，引发了国际社会的争议和质疑。拜登政府目前似乎不准备投资所需的政治资本来帮助以色列人和巴勒斯坦人找到解决长达数十年冲突的办法，而是试图遏制这场冲突。这对美国的外交政策可能产生不利影响，使其国际形象进一步受损。

总的来说，拜登政府在国内外面临的双重挑战显得异常复杂和棘手。国内抗议活动的不断升级，政府强硬手段的失效，巴以冲突中的争议立场，以及国际舆论的压力，都使得拜登政府的执政能力和国际形象遭受重创。如何在这场危机中找到平衡点，化解国内外的矛盾，将是拜登政府必须面对的重大课题。"""
    },
    {
        "title": "自食恶果！拜登再遭晴天霹雳，中国打出“王牌”？这次不是美债",
        "content": """近日，中国商务部发布了一项公告，决定对原产于欧盟、美国、中国台湾地区和日本的进口共聚聚甲醛进行反倾销立案调查。这一公告引起了广泛关注，尤其是在当前中美及中欧贸易关系紧张的背景下，更是引发了国际社会的广泛讨论。

中国商务部的此次调查是依据《中华人民共和国反倾销条例》第十六条规定进行的，调查期为2023年1月1日至2023年12月31日，产业损害调查期为2021年1月1日至2023年12月31日。

共聚聚甲醛，又称聚氧亚甲基共聚物或聚氧化甲烯共聚物，是此次调查的主要产品。这并不是中国第一次对共聚聚甲醛发起反倾销调查，早在2017年，中国就曾对韩国、泰国和马来西亚进口的共聚聚甲醛征收反倾销税，并在措施到期后复审决定继续征收5年的反倾销税。

此次反倾销调查并非孤立事件，而是当前国际贸易摩擦加剧背景下的一环。欧美日对中国贸易的围堵和摩擦持续升温，中美、中欧之间的贸易紧张关系可能演变成一场全面的贸易战。美国总统拜登近期提议对中国电动汽车、高级电池、太阳能电池、钢铁、铝和医疗设备征收新的、更高的关税，这无疑加剧了两国之间的紧张关系。同时，欧盟委员会也对来自中国的镀锡或涂锡的平轧铁或钢产品启动了反倾销调查。

中方对此反应迅速，并采取了一系列反制措施。中国商务部的反倾销调查被一些西方媒体视为对美国近期加大对中国电动汽车等产品打压力度的“反制”措施，美国财政部长耶伦和美联社对此表现出敏感和担忧。

华盛顿担忧中国采取反制措施，因为这可能对美国经济产生不利影响。美国《纽约时报》报道称，拜登对中国征收关税是廉价商品时代的终结，这将导致美国消费者和企业成本增加。拜登政府对中国电动汽车加征高额关税的行为被西方媒体批评为缺乏依据，并且可能对美国自身市场带来负面影响。

在面对美国压力时，中国并不孤立。中俄之间的经济合作不断加深，例如建设远东首座海上液化石油气转运站，以及中俄在多领域达成的合作协议。这些合作不仅增强了中俄之间的经贸关系，也表明中国在面对美国压力时有足够的国际支持。普京访华期间，中俄签署了超过1.2万字的联合声明，进一步展示了两国在面对西方压力时的紧密合作。

与此同时，美国对中国的进一步打压也在持续。拜登政府对华为的出口限制、对中国电动汽车加征高额关税等行为，进一步加剧了两国紧张关系。中国商务部对此表示坚决反对，认为美方的措施泛化国家安全概念，将经贸问题政治化。美国国土安全部将26家中国企业列入实体清单，拜登政府进一步收紧对华为的出口限制，这些行为无疑加剧了两国之间的紧张关系。

联合国人权理事会特别报告员杜晗也对此事表示关注。他结束了对中国的访问，调查美国等西方国家实施单方面制裁对中国企业和民众的影响，并呼吁取消对中国的制裁。杜晗明确指出，单边制裁不得用作针对中国的外交政策工具和经济胁迫手段。

在此背景下，中美贸易关系的未来走向备受关注。部分美国企业家和经济学家认为打压中国对美国不利，但他们并不是主流，无法改变美国对中国的打压政策。美国国内对中国的敌意和敌视在不断增大，对抗中国成为政治正确。然而，拜登政府对中国电动汽车加征高额关税被视为政治化手段，这不仅不可能遏制中国新能源产业的发展，反而会对美国自身新能源汽车市场带来恶劣影响。

综上所述，中国商务部对共聚聚甲醛进行反倾销调查这一事件，不仅反映了当前中美、中欧贸易摩擦的加剧，也展示了中国在面对国际压力时的反制措施和国际合作能力。这一事件的背后，是一场复杂的国际贸易博弈，各方利益交织，未来的走向仍充满不确定性。中美关系将陷入激烈争斗，而中俄合作则显示了中国在国际舞台上的战略深度。在全球经济一体化的今天，单边主义和贸易保护主义不仅难以解决问题，反而可能引发更大的冲突和不确定性。"""
    },
    {
        "title": "美国底牌耗尽，拜登逼中国救美，忍无可忍，中方一招断美“命脉”",
        "content": """美国联邦政府的财政赤字问题已经成为全球经济和政治关注的焦点。在过去的12个月里，美国的花费比收入多了2万亿美元，相当于美国GDP的7.2%。国际货币基金组织（IMF）对此表示担忧，警告称美国的过度支出可能会引发长期的通胀风险和全球金融的不稳定。

美国的财政赤字问题并非一朝一夕形成。美国国债在2023年12月已超过34万亿美元，而在2022财年，联邦预算赤字为1.4万亿美元，到2023年已增加到1.7万亿美元。美国《国家利益》双月刊指出，联邦政府债务规模不断扩大，逼近35万亿美元。这一困境不仅对美国国内经济产生深远影响，也对全球经济和金融市场带来不小的震荡。

面对如此庞大的财政赤字，美国政府希望通过国际合作，特别是希望中国增持美债以维持经济正常运转。然而，中国却选择了与美国预期相反的策略，从2023年年初以来累计减持美债总额达到400亿美元。这一举动不仅让美国财政状况更加紧张，也在全球范围内引发了一系列反应。

中国减持美债的动机是多方面的。首先，中国作为全球最大的外汇储备持有国，力求外汇储备结构更加多元化，以降低对单一货币和资产类别的依赖，提高风险抵御能力。其次，中美经贸关系的波动与地缘政治紧张局势，促使中国调整其储备策略，减少在美债市场上的敞口，以此作为经济外交手段之一，同时也是防范潜在金融制裁风险的前瞻性举措。

这一决定对全球经济产生了深远的影响。中国减持美债会对美债中长期供需结构产生影响，需求缺口可能导致美债作为一种资产对全球配置资金的吸引力下降，从而影响美元资产的吸引力和美元霸权的地位。此外，全球外汇储备结构也在优化，中国减持美债、提升非美资产占比的需求，也在一定程度上反映了全球地缘冲突风险增加的背景。

与此同时，美国对中国企业实施了一系列经济制裁措施。美国财政部长耶伦虽然口头上宣称中美关系有所改善，但实际上对中国企业进行了无理打压。美国禁止英特尔和高通向华为供应关键技术，并将37家中国企业列入“实体清单”。这些措施对中美关系造成了严重破坏，进一步加剧了两国之间的紧张局势。

拜登政府宣布对来自中国的180亿美元进口商品加征关税，涉及钢铁、铝、半导体、电动汽车、锂电池、太阳能电池等14类产品。部分加征关税措施将在未来90天左右生效，其中电动车的关税将从25%增加至100%。这一政策延续了特朗普政府的贸易政策，显示出美国全力推动对华加征关税和贸易隔离的趋势。

面对美国的挑衅，中国采取了一系列反制措施。中国外交部和商务部表示将采取坚决措施反制美国的无理行动。中国与俄罗斯达成协议，推动金砖国家之间的本币结算，减少对美元的依赖。这一举措被视为釜底抽薪之举，有效削弱了美国的经济影响力。

国际货币基金组织指出，自2018年以来，美国对华进口商品占比下滑近10个百分点，而墨西哥和越南等国对中国的依赖程度上升。这表明美国正在推动对华加征关税和贸易隔离的趋势。与此同时，中俄之间的一系列协议，特别是推动金砖国家内部的本币结算和去美元化的努力，也在改变国际金融格局。

在中美关系日益紧张的背景下，中国应加强与其他国家的合作，通过国际外交维护自身利益。中国应善于调动国际资源，以在国际舞台上获得支持，抵制美国的打压。国际货币基金组织的报告显示，墨西哥和越南等国对中国的依赖程度上升，这为中国在国际贸易和金融体系中提供了更多的合作机会和空间。

总体来看，美国的财政赤字问题不仅是一个国内经济问题，也对全球经济和政治产生了深远影响。中国通过减持美债和推动本币结算等手段，有效削弱了美国的经济影响力，进一步加剧了中美之间的矛盾。在这一复杂的背景下，中国需要采取更加灵活和多元化的策略，维护自身的经济和政治利益。"""
    },
    {
        "title": "走投无路了？中方一举断了美“命脉”！关键时刻拜登犯下重大错误",
        "content": """近日，美国国会众议院通过了一项价值950亿美元的对外援助法案，引发国际广泛关注。这份法案不仅包括对乌克兰、以色列的巨额援助，还特别提到为“印太安全”提供的拨款，其中向台湾提供的约19亿美元军事援助尤为引人注目。这一举动立即引起了中方的强烈反应，认为这是美国再次干涉中国内政，阻碍两岸和平统一的明显表现。

美国对台湾的军事援助由来已久，去年7月，拜登政府首次通过特别拨款权对台进行武装，引发了广泛争议。此次法案更是加大了对台军事援助的力度，台当局对此表示感谢，并开始计划如何使用这19亿美元的军事援助资金。台“防务部门”表示，这些资金将用于回补美国防部的援台军备，支付美国对台的军事服务和训练。然而，台媒对此表示担忧，认为美国的援助承诺并不可靠，未来对台军援存在变数。

美国对台政策一直存在双重标准，一方面通过对台军售和武装台湾来干涉中国内政，另一方面却寻求与中国大陆对话，承诺坚持“一个中国”政策。美国这种“双面手法”不仅令中方感到愤怒，也让国际社会对其真实意图产生质疑。美国通过对台军售不仅能攫取经济利益，还企图制造台海危机，以转移国际资本，缓解自身的通胀和债务危机。

中方对此表示强烈反对，并采取了一系列反制措施。中国商务部对原产于美国的进口丙酸进行反倾销调查，初步裁定存在倾销行为，并决定自2024年4月底起实施临时反倾销措施。这一决定将极大影响美国在中国的市场份额，因为中国是一个庞大的丙酸市场，而美国在其中占据了30%的份额。中方的这一举动显然是对美国贸易保护主义行为的警告。

丙酸作为一种重要的化工原料，广泛应用于食品、农业和医药等领域。中方的反倾销措施不仅会影响美国在中国的市场份额，还将对中美贸易关系产生深远影响。事实上，中美两国作为世界上最大的两个经济体，应该在公平竞争的基础上进行合作，而不是通过贸易保护主义和经济制裁来解决问题。

拜登政府自上台以来，一直对中国企业采取各种制裁措施，包括增加关税和发起301调查等。这些措施不仅未能有效遏制中国的经济发展，反而激化了中美之间的贸易摩擦。中方的反制措施不仅是对美方挑衅的回应，也是为了捍卫自身的经济利益和贸易规则。

这种激烈的贸易对抗背后，是中美在全球经济和地缘政治中的深层次博弈。美国试图通过从产业链各端削减与中国的联系来实现“脱钩”，但这种策略注定不会成功。中国在钢铁和铝等工业原材上的地位，使得美国的损失比中国更大。中国对美国丙酸采取的反制措施，正是对美方经济挑衅的有力回应，表明中方不会在重大利益问题上让步。

中美关系的复杂性不仅体现在贸易领域，还涉及到台湾问题等核心利益。自1972年《上海公报》起，美国就对“一个中国”的说法表示“不提异议”，但在实际操作中却不断通过对台军售和军事援助来干涉中国内政。1982年的《八一七公报》中，美国承诺逐步减少对台军售，但这一承诺至今仍未完全兑现。拜登政府的最新援台举动，更是对这一承诺的背弃。

台湾问题一直是中美关系中最敏感和核心的问题之一。美国通过对台军售和军事援助，不仅影响了台湾的军事能力，也成为中美关系的敏感议题。中国多次对美国对台军售表示不满，并采取制裁措施作为回应。最近，中国再次制裁了12家美国军工企业和10名高管人员，以回应美国对台军售和制裁中国企业援助俄罗斯的行动。

总的来说，中美在台湾问题和贸易保护主义上的激烈对抗，反映了两国在全球经济和地缘政治中的深层次博弈。中方通过对美国丙酸进行反倾销调查等一系列反制措施，表明了在重大利益问题上的坚定立场。未来，中美两国应努力在合作中解决分歧，避免冲突，推动全球经济的稳定和发展。在此过程中，美国应尊重公平竞争原则，停止对中国内政和经济的干涉，以实现中美关系的长期稳定。"""
    }
]
print(len(obj_list))
T = Test()
# obj = {
#         "title": "中美局势彻底逆转！中国亮出“大杀器”，美军骑虎难下，紧急喊停",
#         "content": """
#         在当前的国际局势下，中美关系的紧张态势不断升级，尤其是在军事领域的较量中更是充满了火药味。最近，多名美国议员向海军部长托罗和空军部长肯德尔发出联名信，警告美军在印太地区的基地防御能力薄弱，可能导致90%的美军战机被摧毁在地面上。这一警告引发了广泛关注，反映了美军面对中国导弹威胁的现实困境。
#
# 议员们要求美军立即做出改变，包括增加防空系统和修建更加坚固的机库，以抵御中国导弹的打击。然而，这些建议是否能实际解决问题仍然值得怀疑。事实上，在最近的美中战争模拟演习中，美军90%的战机在战斗打响前就被中国导弹摧毁在地面上，显示出美军基地防御力的严重不足以及海军动员能力的滞后。
#
# 中国的东风系列导弹覆盖了中国周边所有大型机场，可以精确打击美军战机，包括琉球群岛和关岛等地的军事基地。美国议员们因此要求增加经费来加固这些基地的防御设施。然而，面对中国导弹技术的飞速发展，美军的现有防御措施显得捉襟见肘。中国在导弹技术领域取得了辉煌的成果，包括东风系列导弹、反舰导弹、高超音速导弹和防空导弹，形成了一个从短程到远程都十分全面的导弹体系。
#
# 解放军东部战区空军轰炸航空兵某师近期展开了多场次、多区域的实战化飞行训练，展示了中国空军的强大实力和威慑能力，特别是轰-6K轰炸机的远程打击能力。这些训练不仅展示了中国空军的战斗力，也进一步证明了中国在军事技术上的进步。
#
# 美军的战略劣势也因此进一步加剧。由于美军基地防御力薄弱且耗费巨资打造的反导防御系统信心不足，美军不得不在亚太地区四处躲藏以避免战时被摧毁。这种局势使得美军在该地区的战略地位变得更加脆弱。美军内部对于是否需要加固机堡的问题长期存在争议，但在面对中国导弹威胁的现实面前，这种争议显得尤为不合时宜。
#
# 值得注意的是，美国不断在中国周边加强针对性军事部署，并挑动日本、菲律宾等国与中国的争端，导致地区局势日益紧张。然而，这种策略不仅未能有效遏制中国，反而使美军自身陷入了尴尬的处境。美军基地现有防御力无法抵御中国导弹的打击，而美国国会议员提出的增加防空系统和修建更加坚固的机库的建议也未必能从根本上解决问题。
#
# 在模拟战争推演中，美军战机在战斗打响前就可能被中国导弹摧毁，这一结果揭示了美军基地防御的脆弱性和海军动员能力的滞后。长期以来，美国在军事策略上过度依赖空军，而这种依赖在面对中国导弹威胁时显得尤为危险。从战略角度看，美国在冲突初期过度依赖空军可能严重削弱其整体应对能力。
#
# 中国的导弹技术在现代战争中的重要性不言而喻，尤其是精确制导导弹。在这一领域，中国的导弹性能已经超越了美国。中国在导弹技术领域的成就归功于数十年的辛苦研发，这些成就不仅提升了中国的国防能力，也对美军构成了强大的威慑力。
#
# 解放军的实战化训练进一步展示了中国军队的战斗力。轰-6K轰炸机具备核常兼备的远程打击能力，能挂载高超音速导弹和超音速隐身无人机。这些装备的实战化演练不仅展示了中国空军的强大实力，也象征着国家力量与尊严。
#
# 美国在亚太地区的军事部署面临着前所未有的挑战。美军在该地区人迹罕至的荒岛四处躲藏以避免战时被摧毁，这种局面不仅反映了美军对自身反导防御系统的信心不足，也突显了中国导弹技术的强大威慑力。中国的导弹体系覆盖了短程到远程的全面铺设范围，使得美军在面对中国导弹威胁时显得无所适从。
#
# 综上所述，中美局势的“彻底逆转”不仅是中国导弹技术进步的结果，也是美军战略失误的体现。面对中国的强大威慑力，美军在亚太地区的战略地位变得愈加脆弱。美国需要重新审视其对华政策和军事策略，以应对日益复杂的国际局势。中国凭借先进的导弹技术和强大的军事实力，已经在中美军事较量中占据了主动地位，这无疑对未来的国际局势产生深远影响。
#         """
#     }
# result = T.ask_question(title=obj['title'], content=obj['content'])
# print(result['traceId'])
# for obj in obj_list:
#     result = T.ask_question(title=obj['title'], content=obj['content'])
#     t_id = result['traceId']
#     print(t_id)
#     time.sleep(10)
#
# search_id_list = [
#     "search-ebfca681-2d9d-4514-8dec-08a24fc066e2-1716543019",
#     "search-8710eefe-7245-451d-8d22-9d0b1a42fe6e-1716543039",
#     "search-165c7a9e-2389-4eb4-9e79-66267ede3978-1716543062",
#     "search-c4e78739-7a41-4ba1-ae18-b0cefba0ec13-1716543086",
#     "search-8989cc46-dbe6-4003-a107-04d8671ba169-1716543107",
#     "search-817cc3cb-681c-412a-bdb2-334d3ffcd234-1716543128",
#     "search-24de9adb-4aae-48b2-9952-da1d79c6f61e-1716543153",
#     "search-53360330-b4f1-49fc-b8a0-b4ba60a2eab4-1716543172",
#     "search-05160fd4-1c4c-4a67-9086-d6c5006f316c-1716543197",
#     "search-05a613ba-cf35-4226-968e-6c069fb266d1-1716543227",
#     "search-cca5391d-e68e-4696-a80b-e0abcdd27593-1716543247"
#
# ]
L = []
for t_id in ["search-baf6faf3-bce6-497e-b839-cb52fa9585f7-1716544098"]:
    res = T.recall_video(trace_id=t_id)
    if type(res) is list:
        print(json.dumps(res, ensure_ascii=False, indent=4))

        L.append(res)
    # time.sleep(5)
# with open("test.json", "w", encoding="utf-8") as f:
#     f.write(json.dumps(L, ensure_ascii=False, indent=4))
